ANNIE2-mechanical-design - Task #18553

Finalize design concept of inner structure
12/14/2017 01:00 PM - Matthew Wetstein

Status: New

Priority: High

Assignee: Matthew Wetstein
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/14/2017
02/17/2018
80%

6.00 hours
0.00 hour

Description

The lattice (but not the mounting pattern for the PMTs). At least a 3D model (CAD file)

History

#1 - 12/14/2017 01:07 PM - Matthew Wetstein

Finish the design for the inner structure (lattice but not mount points) - get a 3D model

-removable sides with same grid pattern
-sparse bottom lattice
-top lattice

#2 - 01/25/2018 07:54 AM - Matthew Wetstein

- Subject changed from Finish design of inner structure to Finalize design concept of inner structure

- Due date changed from 01/19/2018 to 02/17/2018

#3 - 06/13/2018 01:28 AM - Emrah Tiras
- % Done changed from 60 to 80

04/03/2021
